Bug 5261 - Configure script should warn *at*end* when major component's can't be built
Configure script should warn *at*end* when major component's can't be built
Status: RESOLVED INVALID
Product: Samba 4.0
Classification: Unclassified
Component: Build
unspecified
x64 Linux
: P3 minor
: ---
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 02:47 UTC by Julien Goodwin
Modified: 2008-02-15 19:29 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julien Goodwin 2008-02-15 02:47:08 UTC
Just doing a test build on Debian Etch and noticed a "Warning" quickly scroll by telling me that for whatever reason LDAP support can't be built, but it scrolls past so fast that many people might not see it.

ISTR configure used to give a summary output (around the time of tp1) that would warn about things like that adding it/bringing it back would be great.
Comment 1 Julien Goodwin 2008-02-15 19:29:28 UTC
OK, I'm an idiot who needs to learn Git better.